KLAVARO_HELPER(1)

NAME
Klavaro - Flexible touch typing tutor using GTK+2

SYNOPSIS
klavaro_helper

DESCRIPTION

Klavaro Helper is a program to help the Klavaro program on managing scorings saved at /var/games/klavaro. You're not supposed to use it directly, as its name suggests, it's just a "helper" for klavaro.

http://klavaro.sourceforge.net

AUTHOR
Klavaro was written by Felipe E. F. de Castro.

e-mail: <emejlo-klavaro@yahoo.com.br>